.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}
/*
 * SuperFlex v1.4
 * Nick Cates Design
 */



.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

body .slides,
body .flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides img {max-width: 100%; display: block; width: 100%; height: auto;padding:0;margin:0;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: transparent; zoom: 1; position: relative;z-index: 50;}

.flexslider .slides {zoom: 1;}
body .flexslider ul.slides, body .flexslider li { padding: 0; margin: 0;list-style: none; line-height: 0;}
.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}

body .flex-caption { 
height:50px; 
background:none; 
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
zoom: 1; 
text-align: left; 
width: 100%; 
display: block; 
text-indent: 3%;
position: absolute; 
left: 0; 
bottom: 0; 
background: rgba(0,0,0,.5); 
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
font-size: 14px; 
line-height: 3.6em;
}

.flex-direction-nav{opacity: 0;}
.flex-direction-nav{padding: 0 !important;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url('../files/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .flex-next {background-position: -52px 0; right: 0;}
.flex-direction-nav li .flex-prev {left: 0;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {position: absolute; line-height: 3.6em; font-size: 14px; text-align: center; bottom:0; opacity:0;width:100%;z-index:100;}
.alignRight {text-align: right; right: 15px;width:auto;}

.flex-control-nav li {position: relative; top: 4px; margin: 0 0 0 7px !important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a { top: 5px; width: 20px; height: 20px;display: block; background: url('../files/bg_control_nav.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -20px;}
.flex-control-nav li a.flex-active {background-position: 0 -40px; cursor: default;}

.flex-control-nav,.flex-direction-nav{-webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -ms-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms;}
.flexslider:hover .flex-control-nav,.flexslider:hover .flex-direction-nav{opacity: 1 !important;}
 

.flex-viewport,
.flex-viewport ul.slides, 
.flex-viewport ul.slides li,
.flex-viewport ul.slides li img{
    border-radius: 3px;
}

#stacks_in_4212_page0 .flex-caption{border-radius: 0 0 4px 4px;}

@media all and (max-width: 600px){
    .flex-caption{visibility: hidden;}
}

@media all and (max-width: 320px){
    .flex-direction-nav{visibility: hidden;}
}

@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi)
	{
    .flex-control-nav li a {
    	background-image: url('../files/bg_control_nav_2x.png') !important; 
    	background-size: 20px 60px;
    }
    .flex-direction-nav li a {
    	background: url('../files/bg_direction_nav_2x.png') no-repeat 0 0;
    	background-size: 104px 52px;
    }
}










/* Edit Mode UI  */


  @media screen and (max-width:770px){#stacks_in_7367_page0{display:none}} 

#stacks_in_1757_page0 {
	background-color: #FFFFFF;
}
#stacks_in_3383_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3383_page0 .jwresp_col{float:none} #stacks_in_3383_page0 #jwresp_col2_stacks_in_3383_page0{position:relative;margin:0 auto;width:56%;float:none}#stacks_in_3383_page0 #jwresp_col1_stacks_in_3383_page0,#stacks_in_3383_page0 #jwresp_col3_stacks_in_3383_page0{width:22%}#stacks_in_3383_page0 #jwresp_col1_stacks_in_3383_page0{float:left}#stacks_in_3383_page0 #jwresp_col3_stacks_in_3383_page0{float:right} @media screen and (max-width:770px){#stacks_in_3383_page0 #jwresp_col1_stacks_in_3383_page0,#stacks_in_3383_page0 #jwresp_col3_stacks_in_3383_page0{margin-bottom:20px}#stacks_in_3383_page0 #jwresp_col1_stacks_in_3383_page0{width:50%}#stacks_in_3383_page0 #jwresp_col3_stacks_in_3383_page0{width:50%}#stacks_in_3383_page0 #jwresp_col2_stacks_in_3383_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_3383_page0 #jwresp_col1_stacks_in_3383_page0,#stacks_in_3383_page0 #jwresp_col3_stacks_in_3383_page0,#stacks_in_3383_page0 #jwresp_col2_stacks_in_3383_page0{float:none;width:100%;display:block}#stacks_in_3383_page0 #jwresp_col1_stacks_in_3383_page0,#stacks_in_3383_page0 #jwresp_col3_stacks_in_3383_page0{margin-bottom:20px}} 

#stacks_in_3383_page0 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_5548_page0_float {
	float:left;
	width:20%;
}
#stacks_out_23661_page0 {
	margin-left:0;
}

#stacks_in_1759_page0 {
	background-color: #000000;
	border: solid #000000;
	border-width: 0px 0px 10px 0px;
}
 #stacks_in_2095_page0 h3,#stacks_in_2095_page0 h3 a,#stacks_in_2095_page0 p,#stacks_in_2095_page0 p a{color:#CCCCCC;-webkit-font-smoothing:antialiased;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;font-style:normal;text-decoration:none;text-align:center;font-weight: bold ;font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;      text-shadow:0 1px 1px #555555;                }
#stacks_in_2095_page0 p a:hover,#stacks_in_2095_page0 h3 a:hover{color:#CCCCCC}   

#stacks_in_2096_page0 {
	font-size: 66%;
}
#stacks_in_8691_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8691_page0 .jwresp_col{float:none} #stacks_in_8691_page0 #jwresp_col2_stacks_in_8691_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_8691_page0 #jwresp_col1_stacks_in_8691_page0,#stacks_in_8691_page0 #jwresp_col3_stacks_in_8691_page0{width:34%}#stacks_in_8691_page0 #jwresp_col1_stacks_in_8691_page0{float:left}#stacks_in_8691_page0 #jwresp_col3_stacks_in_8691_page0{float:right} @media screen and (max-width:770px){#stacks_in_8691_page0 #jwresp_col1_stacks_in_8691_page0,#stacks_in_8691_page0 #jwresp_col3_stacks_in_8691_page0{margin-bottom:20px}#stacks_in_8691_page0 #jwresp_col1_stacks_in_8691_page0{width:50%}#stacks_in_8691_page0 #jwresp_col3_stacks_in_8691_page0{width:50%}#stacks_in_8691_page0 #jwresp_col2_stacks_in_8691_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_8691_page0 #jwresp_col1_stacks_in_8691_page0,#stacks_in_8691_page0 #jwresp_col3_stacks_in_8691_page0,#stacks_in_8691_page0 #jwresp_col2_stacks_in_8691_page0{float:none;width:100%;display:block}#stacks_in_8691_page0 #jwresp_col1_stacks_in_8691_page0,#stacks_in_8691_page0 #jwresp_col3_stacks_in_8691_page0{margin-bottom:20px}} 

#stacks_in_8691_page0 {
	background-color: #000000;
}
 #stacks_in_8690_page0 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_8690_page0 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 
 #stacks_in_8695_page0 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_8695_page0 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 
#stacks_in_1528_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1528_page0 .jwresp_col{float:none} #stacks_in_1528_page0 #jwresp_col2_stacks_in_1528_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1528_page0 #jwresp_col1_stacks_in_1528_page0,#stacks_in_1528_page0 #jwresp_col3_stacks_in_1528_page0{width:32%}#stacks_in_1528_page0 #jwresp_col1_stacks_in_1528_page0{float:left}#stacks_in_1528_page0 #jwresp_col3_stacks_in_1528_page0{float:right} @media screen and (max-width:770px){#stacks_in_1528_page0 #jwresp_col1_stacks_in_1528_page0,#stacks_in_1528_page0 #jwresp_col3_stacks_in_1528_page0{margin-bottom:20px}#stacks_in_1528_page0 #jwresp_col1_stacks_in_1528_page0{width:49%}#stacks_in_1528_page0 #jwresp_col3_stacks_in_1528_page0{width:49%}#stacks_in_1528_page0 #jwresp_col2_stacks_in_1528_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1528_page0 #jwresp_col1_stacks_in_1528_page0,#stacks_in_1528_page0 #jwresp_col3_stacks_in_1528_page0,#stacks_in_1528_page0 #jwresp_col2_stacks_in_1528_page0{float:none;width:100%;display:block}#stacks_in_1528_page0 #jwresp_col1_stacks_in_1528_page0,#stacks_in_1528_page0 #jwresp_col3_stacks_in_1528_page0{margin-bottom:20px}} 

#stacks_in_1528_page0 {
	background-color: #FFFFFF;
}

#stacks_in_4853_page0 {
	padding:  20px;
}
  @media screen and (max-width:1030px){#stacks_in_17646_page0{display:none}} 
#stacks_in_1581_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1581_page0 .jwresp_col_wrapper{margin:0;width:50%;float:left;position:relative;overflow:auto}#stacks_in_1581_page0 .jwresp_col_wrapper.right{float:right}#stacks_in_1581_page0 .jwresp_col{overflow:hidden;width:50%;float:left;margin:0}#stacks_in_1581_page0 #jwresp_col2_stacks_in_1581_page0,#stacks_in_1581_page0 #jwresp_col4_stacks_in_1581_page0{float:right}#stacks_in_1581_page0 #jwresp_col1_stacks_in_1581_page0,#stacks_in_1581_page0 #jwresp_col3_stacks_in_1581_page0{margin-right:0} @media screen and (max-width:1030px){#stacks_in_1581_page0 .jwresp_col_wrapper.left,#stacks_in_1581_page0 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_1581_page0 .jwresp_col_wrapper.left{margin-bottom:0px}#stacks_in_1581_page0 .jwresp_col{width:50%}#stacks_in_1581_page0 #jwresp_col1_stacks_in_1581_page0,#stacks_in_1581_page0 #jwresp_col3_stacks_in_1581_page0{margin:0}}  @media screen and (max-width:1030px){#stacks_in_1581_page0 .jwresp_col{width:100%;display:block}#stacks_in_1581_page0 #jwresp_col1_stacks_in_1581_page0,#stacks_in_1581_page0 #jwresp_col2_stacks_in_1581_page0,#stacks_in_1581_page0 #jwresp_col3_stacks_in_1581_page0{margin:0;margin-bottom:0px}#stacks_in_1581_page0 #jwresp_col4_stacks_in_1581_page0{margin:0}#stacks_in_1581_page0 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_1581_page0 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_1573_page0 {
	margin: 0px 0px 0px 35px;
}

#stacks_in_1571_page0 {
	margin: 0px 35px 0px 0px;
}
  #stacks_in_17696_page0{display:none}@media screen and (max-width:1030px){#stacks_in_17696_page0{display:block}} 
#stacks_in_17698_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_17698_page0 .jwresp_col_wrapper{margin:0;width:50%;float:left;position:relative;overflow:auto}#stacks_in_17698_page0 .jwresp_col_wrapper.right{float:right}#stacks_in_17698_page0 .jwresp_col{overflow:hidden;width:50%;float:left;margin:0}#stacks_in_17698_page0 #jwresp_col2_stacks_in_17698_page0,#stacks_in_17698_page0 #jwresp_col4_stacks_in_17698_page0{float:right}#stacks_in_17698_page0 #jwresp_col1_stacks_in_17698_page0,#stacks_in_17698_page0 #jwresp_col3_stacks_in_17698_page0{margin-right:0} @media screen and (max-width:1030px){#stacks_in_17698_page0 .jwresp_col_wrapper.left,#stacks_in_17698_page0 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_17698_page0 .jwresp_col_wrapper.left{margin-bottom:0px}#stacks_in_17698_page0 .jwresp_col{width:50%}#stacks_in_17698_page0 #jwresp_col1_stacks_in_17698_page0,#stacks_in_17698_page0 #jwresp_col3_stacks_in_17698_page0{margin:0}}  @media screen and (max-width:1030px){#stacks_in_17698_page0 .jwresp_col{width:100%;display:block}#stacks_in_17698_page0 #jwresp_col1_stacks_in_17698_page0,#stacks_in_17698_page0 #jwresp_col2_stacks_in_17698_page0,#stacks_in_17698_page0 #jwresp_col3_stacks_in_17698_page0{margin:0;margin-bottom:0px}#stacks_in_17698_page0 #jwresp_col4_stacks_in_17698_page0{margin:0}#stacks_in_17698_page0 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_17698_page0 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_17702_page0 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_40_page0 {
	margin: 15px 0px 10px 0px;
}
  #stacks_in_7369_page0{display:none}@media screen and (max-width:500px){#stacks_in_7369_page0{display:block}} 

#stacks_in_7881_page0 {
	background-image: url("../files/backgroundImage_7881.png");
}

#stacks_in_7977_page0 {
	padding: 0px 20px 0px 20px;
}
/*-- Cycler Image Stack v2.5.2 by Joe Workman --*/
 
 
#custom_nav_stacks_in_7887_page0{display:none;}

#stacks_in_7887_page0 .cycler_reel{position:relative;}
#stacks_in_7887_page0 .cylcer_slide{width:100% !important;}
#stacks_in_7887_page0 .cycler_nav {
    display: none;
    text-align: center;
    line-height: 40px;
}
#stacks_in_7887_page0 .cycler_nav a {
    text-decoration: none !important;
    padding: 5px;
    font-weight: bold;
}
#stacks_in_7887_page0 .cycler_nav a.activeSlide {
    background: #000000;
    border: 1px solid #000000;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#cycler_nav_bottom_stacks_in_7887_page0 {
    display: none !important;
}
#stacks_in_7887_page0 .nav_bullet {
    padding:0;
    line-height:9px;
    height:9px;
}
#stacks_in_7887_page0 .nav_bullet a {
    padding: 0;
    border-width: 0;
    text-indent: 9999px;
    display: inline-block;
    margin: 0 4px;
    width: 9px;
    height: 9px;
    background-color:transparent;
    background-repeat:no-repeat;
    background: url(../files/cycler-images/nav_dot_normal.png) no-repeat;
}
#stacks_in_7887_page0 .nav_bullet a:hover {
    background: url(../files/cycler-images/nav_dot_hover.png) no-repeat;
}
#stacks_in_7887_page0 .nav_bullet a.activeSlide {
    background: url(../files/cycler-images/nav_dot_active.png) no-repeat;
    border-width: 0;
    background-color:transparent;
    background-repeat:no-repeat;
}
#stacks_in_7887_page0 .cycler_pager {
	cursor:pointer;
	z-index:1000;
	display:none;
	width:30px;
	height:30px;
	position:absolute;
	top:40%;
}
#stacks_in_7887_page0 .next_pager {
	right:30px;
    background: url(../files/cycler-images/next.png) no-repeat;
}
#stacks_in_7887_page0 .prev_pager {
	left:30px;
    background: url(../files/cycler-images/prev.png) no-repeat;
}

/*-- End Cycler Image Stack --*/
#stacks_in_7919_page0 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_7910_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_8021_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_8090_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_8164_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_7410_page0 {
	padding:  10px;
}

#stacks_in_7418_page0 {
	margin: 30px 0px 10px 0px;
}
